<?php
namespace Ak\Wp\Model;

use Ak\Orm\Entity\EntityInterface;

/**
 * Interface UserInterface
 *
 * @package Ak\Wp\Model
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/wp-model
 */
interface UserInterface extends EntityInterface
{
    /**
     * Vraća email adresu korisnika.
     *
     * @return string
     */
    public function getEmailAddress(): string;
}